Installation failed on FreeBSD 8.0

Discussion in 'Install/Configuration' started by Ancyker, May 5, 2010.

  1. Ancyker

    Ancyker New Member

    Error after instaling:
    Last edited: May 5, 2010
  2. mistwang

    mistwang LiteSpeed Staff

    Please install freebsd 6 compatible libraries, it is under ports/misc/compat6x.
  3. Ancyker

    Ancyker New Member

    Already did.
  4. mistwang

    mistwang LiteSpeed Staff

    Are you using the 64bit freebsd package?
  5. Ancyker

    Ancyker New Member

    There aren't any 64bit releases for standard.
    Last edited: May 5, 2010

Share This Page